@charset "UTF-8";

html,
body {
  height: 100%;
}

.arrow_icon_b::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 3px;
  background: url(/data/2023/img/gnb-arrow.svg) no-repeat center center;
  font-size: 0;
}

.arrow_icon_w::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 3px;
  vertical-align: middle;
  background: url(/data/2023/img/gnb-arrow_w.svg) no-repeat center center;
  font-size: 0;
}

.gnb_open {
  overflow: hidden;
}

.page_padding {
  padding: 0 15px;
}

.page_container {
  width: 100%;
  height: 100%;
  max-width: 720px;
  margin: 0 auto;
  position: relative;
  overflow-x: clip;
  background: #fff;
}

.page_wrapper {
  transition: transform 0.6s cubic-bezier(0.16, 1, 0.3, 1);
  position: relative;
}

.gnb_open .page_wrapper {
  transform: translateX(50%);
}

.btn_box {
  display: flex;
  justify-content: center;
  margin-top: 26px;
}

a.view_more_btn {
  padding: 10px 20px;
  border: 1px solid #ddd;
  border-radius: 39px;
  font-size: 14px;
  line-height: 17px;
  color: #383838;
}

a.view_more_btn span.tab_name_btn {
  font-weight: 700;
}

a.view_more_btn::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 11px;
  background: url(/data/2023/img/arrow_right.svg) no-repeat center center;
}



/* 탑배너 */
.top_banner {
  width: 100%;
  height: 40px;
  background: #503629;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
}

.top_banner.closed {
  height: 0;
}

.top_banner p {
  font-size: 12px;
  color: #fff;
  line-height: 12px;
  margin: 0 2px;
}

.top_banner p.top_banner_benefit {
  display: flex;
  align-items: center;
}

.top_banner p.top_banner_benefit span {
  color: #d69b48;
  padding-left: 3px;
}

.top_banner p.top_banner_benefit .icon {
  display: block;
  width: 16px;
  height: 16px;
  font-size: 0;
}

.top_banner p.top_banner_benefit .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.top_banner_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0;
}

.top_banner_close img {
  height: 12px;
}



/* 헤더 */
#pageHeader {
  width: 100%;
  background: #fff;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 2000;
  border-bottom: 1px solid #ededed;
}

#pageHeader .header_main {
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
}

#pageHeader .header_main .gnb_btn {
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#pageHeader .header_main .gnb_btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#pageHeader .header_main h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#pageHeader .header_main h1 a {
  height: 28px;
  display: block;
}

#pageHeader .header_main h1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#pageHeader .header_main .util_btn {
  width: 22px;
  height: 22px;
  margin-left: 14px;
}

#pageHeader .header_main .util_btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#pageHeader .header_main .cart_btn {
  position: relative;
}

#pageHeader .header_main .cart_btn .cart_item {
  position: absolute;
  top: -10px;
  right: -8px;
  z-index: 10;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  font-size: 10px;
  color: white;
  background: #503629;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
}

#pageHeader .header_main .search_btn {
  margin-left: auto;
}


#pageHeader .header_slide_menu {
  width: 100%;
  height: 40px;
  display: flex;
  overflow: hidden;
  padding-right: 0;
}

#pageHeader .header_slide_menu .h_menu_left {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

#pageHeader .header_slide_menu .h_menu_left::after {
  content: '';
  display: block;
  width: 2px;
  height: 12px;
  background: #503629;
  margin-left: 10px;
}

#pageHeader .header_slide_menu .h_menu_left a {
  font-size: 15px;
  font-weight: 700;
  color: #503629;
}

#pageHeader .header_slide_menu .h_menu_right {
  flex: 1;
  line-height: 39px;
}

#pageHeader .header_slide_menu .h_menu_right a.h_menu_right_title {
  font-weight: 700;
  color: #503629;
  margin-left: 0;
}

#pageHeader .header_slide_menu .h_menu_right a {
  font-size: 15px;
  color: #777;
  margin: 0 6px;
  white-space: nowrap;
}

#pageHeader .header_slide_menu .h_menu_right .swiper-slide {
  width: auto;
}



/* 검색 창 s */
.header_search_wrap.on {
  height: 50px;
}

.header_search_wrap {
  width: 100%;
  height: 0;
  overflow: hidden;
  background: #f4f4f4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.3s;
}

.header_search_wrap .search_text_box {
  width: calc(100% - 55px);
  height: 40px;
  margin: 0 auto;
  padding-left: 10px;
  ;
  font-size: 14px;
}

.header_search_wrap .btn {
  width: 50px;
  height: 50px;
}

.header_search_wrap .btn img {
  height: 18px;
  object-fit: contain;
}

/* 검색 창 e */







/* 메인비주얼 */
.mv {
  width: 100%;
  /* height:370px; */
  position: relative;
}

.mv .mv_slide {
  width: 100%;
  height: 100%;
}

.mv .mv_item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0;
}

.mv .mv_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.mv .mv_pager {
  width: auto;
  height: 24px;
  padding: 0 12px;
  border-radius: 12px;
  position: absolute;
  top: auto;
  left: auto;
  bottom: 15px;
  right: 20px;
  z-index: 100;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #aaa;
  line-height: 12px;
  font-weight: 400;
  letter-spacing: 4px;
}

.mv .mv_pager .swiper-pagination-current {
  color: white;
}


/* 네비게이션 gnb */
/* 네비게이션 gnb 초기셋팅팅 */
#gnb {
  position: fixed;
  top: 0;
  /* left: 50%; */
  width: 0;
  max-width: 720px;
  height: 100%;
  z-index: 9999;
  background: #fff;
  /* transform: translateX(-150%); */
  transition: width 0.5s cubic-bezier(0.16, 1, 0.3, 1);
  /* transition: width .6s cubic-bezier(0.16, 1, 0.3, 1), transform .6s cubic-bezier(0.16, 1, 0.3, 1); */
  overflow: hidden;
}

.gnb_open #gnb {
  width: 100%;
  /* transform: translateX(-50%); */
}

#gnb .gnb_container {
  width: 100vw;
  max-width: 720px;
  height: 100%;
  /* position:sticky;
  top:0;
  right:0; */
}

/* 네비게이션 gnb 초기셋팅팅 e*/

#gnb .gnb_header {
  height: 166px;
  padding: 20px 15px;
}

#gnb .gnb_header .member_menu {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

#gnb .gnb_header .member_menu .login_btn {
  font-size: 14px;
  margin-right: auto;
}

#gnb .gnb_header .member_menu .login_btn strong {
  font-size: 18px;
  font-weight: 700;
  color: #181818;
}

#gnb .gnb_header .member_menu .logout_btn {
  padding: 0 12px;
  font-size: 14px;
  background: #f1f1f1;
  color: #777;
  border-radius: 8px;
  display: flex;
  align-items: center;
  margin-right: 20px;
}

#gnb .gnb_header .member_menu .join_btn {
  padding: 2px 10px;
  font-size: 12px;
  background: #503629;
  color: #fff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  margin-right: 20px;
}

#gnb .gnb_header .member_menu .gnb_close {
  width: 20px;
  height: 20px;
  font-size: 20px;
}

#gnb .my_menu {
  width: 100%;
  display: flex;
}

#gnb .my_menu li {
  width: 25%;
}

#gnb .my_menu li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#gnb .my_menu li figure {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

#gnb .my_menu li figure img {
  transform: scale(0.5);
}

#gnb .my_menu li span {
  font-size: 12px;
  line-height: 12px;
}

#gnb .gnb_banner {
  width: 100%;
  height: 60px;
  background: #503629;
}

#gnb .gnb_banner a {
  width: 100%;
  height: 100%;
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#gnb .gnb_banner span {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
}

#gnb .gnb_banner span b {
  font-size: 17px;
}

#gnb .gnb_banner span .co {
  color: #d69b48;
  padding-right: 2px;
  font-size: 15px;
}



#gnb .gnb_banner .banner_logo {
  height: 16px;
}

#gnb .gnb_banner .banner_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#gnb .gnb_nav {
  width: 100%;
  height: calc(100% - 166px - 60px);
  display: flex;
}

#gnb .gnb_nav .gnb_category {
  width: 120px;
  background: #f1f1f1;
  overflow: auto;
}

#gnb .gnb_nav .gnb_category .gnb_category_btn {
  width: 100%;
  height: 54px;
  padding: 0 10px;
  display: flex;
  align-items: center;
  text-align: left;
}

#gnb .gnb_nav .gnb_category .gnb_category_btn span {
  font-size: 14px;
  font-weight: 700;
}

#gnb .gnb_nav .gnb_category .gnb_category_btn.on {
  background: #fff;
}

#gnb .gnb_nav .gnb_category ul.quick_link {
  padding: 20px 10px 0;
}

#gnb .gnb_nav .gnb_category ul.quick_link li {
  width: 100%;
  height: 100%;
  padding: 5px 0;
}

#gnb .gnb_nav .gnb_category ul.quick_link li a {
  width: 100%;
  height: 100%;
  display: block;
}

#gnb .gnb_nav .gnb_menu_container {
  width: calc(100% - 120px);
  padding: 20px 15px;
  overflow-y: auto;
}

#gnb .gnb_nav .gnb_menu {
  width: 100%;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e1e1e1;
}

#gnb .gnb_nav .gnb_menu:last-child {
  border-bottom: 0;
}

#gnb .gnb_nav .gnb_menu h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #503629;
}

#gnb .gnb_nav .gnb_menu .texttype {
  width: 100%;
}

#gnb .gnb_nav .gnb_menu .texttype li {
  width: 100%;
  height: 44px;
}

#gnb .gnb_nav .gnb_menu .texttype li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#gnb .gnb_nav .gnb_menu .texttype li span {
  font-size: 14px;
  font-weight: 500;
}

#gnb .gnb_nav .gnb_menu .thunbtype {
  width: calc(100% + 10px);
  margin: 0 -5px;
  display: flex;
  flex-wrap: wrap;
}

#gnb .gnb_nav .gnb_menu .thunbtype li {
  width: 50%;
  padding: 0 5px;
  margin-bottom: 10px;
}

#gnb .gnb_nav .gnb_menu .thunbtype li a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#gnb .gnb_nav .gnb_menu .thunbtype li figure {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 4px;
}

#gnb .gnb_nav .gnb_menu .thunbtype li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#gnb .gnb_nav .gnb_menu .thunbtype li span {
  font-size: 14px;

}

#gnb .gnb_nav .gnb_menu .thunbtype li span.tip {
  letter-spacing: -1px;
}

.gnb_cs_banner li {
  width: 100%;
  height: 100%;
  padding: 5px 0;
}

.gnb_cs_banner li a {
  width: 100%;
  height: 100%;
  display: block;
}

.gnb_cs_banner li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 메인컨템츠 공통 s */
.mc {
  width: 100%;
  padding-top: 40px;
}

.mc .mc_header {
  width: 100%;
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;

}

.mc .mc_header .mc_title {
  color: #181818;
}

.mc .mc_header .mc_title .mc_title_upper {
  font-size: 14px;
}

.mc .mc_header .mc_title .mc_title_lower {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

.mc .mc_header .mc_util {
  display: flex;
  align-items: center;
  padding-right: 0;
}

.mc .mc_header .mc_util a {
  padding: 2px 8px;
  border: 1px solid #ddd;
  border-radius: 18px;
}

.mc .mc_header .mr0 a {
  margin-right: 0;
}

.mc .swiper-side-visible {
  overflow: visible;
}

/* 메인컨템츠 공통 e */


/* 메인컨템츠 01 탭 슬라이드 s */
.mc01 .mc_header {
  display: block;
}

.mc01_tab_container {
  width: 100%;
}

.mc01_tab_container .swiper-slide {
  width: auto;
  display: flex;
  align-items: center;
}

.mc01 .mc01_tab .mc01_tab_btn {
  width: auto;
  height: 32px;
  border-radius: 20px;
  padding: 0 16px;
  margin: 10px 5px;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  transition: background-color 0.12s;
}

.mc01 .mc01_tab .mc01_tab_btn:first-child {
  margin-left: 0;
}

.mc01 .mc01_tab .mc01_tab_btn:last-child {
  margin-right: 0;
}

.mc01 .mc01_tab .mc01_tab_btn span {
  font-size: 14px;
  color: #333;
  line-height: 14px;
  transition: color 0.12s;
}

.mc01 .mc01_tab .mc01_tab_btn.on {
  background: #503629;
}

.mc01 .mc01_tab .mc01_tab_btn.on span {
  color: #fff;
}

/* 메인컨템츠 슬라이드 공통 s */
.mc_cont {
  width: 100%;
  display: flex;
}

.mc_cont .prodoct_item {
  position: relative;
  width: 175px;
}

.mc_cont .prodoct_item a {
  display: block;
  width: 100%;
  /*height: 100%;*/
}

.mc_cont .prodoct_item .prodoct_thumb {
  width: 100%;
  border-radius: 4px;
  /*padding-bottom: 100%;*/
  margin-bottom: 8px;
  overflow: hidden;
  position: relative;
}

.mc_cont .prodoct_item .prodoct_thumb a {
  padding-bottom: 100%;
}

.mc_cont .prodoct_item .prodoct_thumb a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.mc_cont .prodoct_item .prodoct_thumb .cart_icon {
  width: 34px;
  height: 34px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 9;
  font-size: 0;
  text-indent: -999999px;
  background: url(/data/2023/img/cart.svg) center center no-repeat rgba(255, 255, 255, 0.7);
  background-size: 61%;
}

.mc_cont .prodoct_item .prodoct_thumb .cart_icon.on {
  background: url(/data/2023/img/cart_on.svg)center center no-repeat rgba(255, 255, 255, 0.7);
  background-size: 61%;
}

.hashtag_container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 4px;

}

.hashtag_container span {
  margin-right: 4px;
  font-size: 11px;
  letter-spacing: 0;
}

.hashtag_container span::before {
  content: '#';
}

.hashtag_container span.discount {
  color: #c4004f;
}

.hashtag_container span.info_new {
  color: #cf6116;
}

.hashtag_container span.info_delivery {
  color: #f6ae00;
}

.hashtag_container span.temp_normal,
.hashtag_container span.temp_frozen,
.hashtag_container span.temp_cold {
  color: #669aba;
}

.hashtag_container span.point_wheat,
.hashtag_container span.point_rice {
  color: #c3a874;
}

.hashtag_container span.point_gluten-free,
.hashtag_container span.point_plante {
  color: #95c16e;
}

.hashtag_container span.point_lowsalt,
.hashtag_container span.point_rotein,
.hashtag_container span.point_immunity,
.hashtag_container span.point_gut_health {
  color: #aaa;
}

.mc_cont .prodoct_item h3 {
  width: 100%;
  height: 38px;
  font-size: 14px;
  margin-bottom: 6px;
  color: #181818;
  font-weight: 500;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.mc_cont .prodoct_item .prodoct_price_info {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

.mc_cont .prodoct_item .prodoct_price_info .product_discount {
  margin-right: 4px;
  font-size: 16px;
  color: #e50000;
  font-weight: 700;
}

.mc_cont .prodoct_item .prodoct_price_info .product_final_price {
  margin-right: 4px;
  font-size: 16px;
  color: #181818;
  font-weight: 700;
  letter-spacing: -1px;
}

.mc_cont .prodoct_item .prodoct_price_info .product_original_price {
  color: #aaaaaa;
  font-size: 12px;
  display: block;
  width: 100%;
}

/* 메인컨템츠 슬라이드 공통 e */



/* 배너 s */
.mc_banner {
  width: 100%;
  height: 100%;
}

.mc_banner a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 0;
}

.mc_banner a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 4px;
}

.mc_banner_01 {
  padding-top: 40px;
}

.mc_banner_02 {
  padding-top: 10px;
}

/* 배너 e */

/* 메인컨텐츠 02 s */

.mc02_cont li {
  position: relative;
  width: 250px;
}

.mc02_cont li a {
  display: block;
  width: 100%;
  height: 100%;
}

.mc02_cont li .img_box {
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
}

.mc02_cont li .img_box > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mc02_cont li .mc02_text {
  position: absolute;
  left: 15px;
  bottom: 15px;
}

.mc02_cont li .mc02_text .baby_step {
  padding: 3px 14px;
  border-radius: 16px;
  font-size: 13px;
  background: #503629;
  color: #181818;
  text-align: center;
  z-index: 10;
}

.mc02_cont li .mc02_text .baby_step.step1 {
  color: #ebd6c5;
}

.mc02_cont li .mc02_text p {
  padding-top: 8px;
  font-size: 18px;
  line-height: 26px;
  color: #503629;
  font-weight: 300;
}

.mc02_cont li .mc02_text p:after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 2px;
  margin-bottom: 2px;
  vertical-align: middle;
  background: url(/data/2023/img/arrow_right_b.svg) no-repeat center center;
}


/* 메인컨텐츠 02 e */

/* 메인컨텐츠 03 s */
/* 메인컨텐츠 03 e */


/* 메인컨텐츠 04 s */
.mc04 .mc04_cont {
  padding-bottom: 30px;
}

.mc04 .best_product {
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
}

.mc04 .best_product a {
  width: 100%;
  /* display: flex;
  align-items: center; */
}

.mc04 .best_product .thum {
  position: relative;
  width: 50%;
  border-radius: 8px;
  overflow: hidden;
}


.mc04 .best_product .thum .cart_icon {
  width: 36px;
  height: 35px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 9;
  font-size: 0;
  text-indent: -999999px;
  background: url(/data/2023/img/cart.svg) center center no-repeat rgba(255, 255, 255, 0.7);
  background-size: 64%;
}

.mc04 .best_product .thum .cart_icon.on {
  background: url(/data/2023/img/cart_on.svg) center center no-repeat rgba(255, 255, 255, 0.7);
  background-size: 64%;
}



.mc04 .best_product .thum a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mc04 .best_product .info {
  width: 50%;
  padding-left: 14px;
}

.mc04 .best_product .info .best_icon {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.mc04 .best_product .info .best_icon .icon {
  display: block;
  width: 12%;
  padding-right: 4px;
}

.mc04 .best_product .info .best_icon span {
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
}

.mc04 .best_product .info h3 {
  width: 100%;
  height: 44px;
  font-size: 15px;
  margin-bottom: 6px;
  color: #181818;
  font-weight: 500;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.mc04 .best_product .info .prodoct_price_info {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

.mc04 .best_product .info .prodoct_price_info .product_original_price {
  color: #aaaaaa;
  font-size: 13px;
  display: block;
  width: 100%;
}

.mc04 .best_product .info .prodoct_price_info .product_discount {
  margin-right: 4px;
  font-size: 16px;
  color: #e50000;
  font-weight: 700;
}

.mc04 .best_product .info .prodoct_price_info .product_final_price {
  margin-right: 4px;
  font-size: 16px;
  color: #181818;
  font-weight: 700;
  letter-spacing: -1px;
}

.mc04 .best_product .info .hashtag_container span {
  font-size: 13px;
}

.mc04_cont li {
  width: 100%;
}

.mc04 .list_product {
  padding-top: 10px;
}

.mc04 .list_product .thum {
  width: 25%;
}

.mc04 .list_product .thum .cart_icon {
  right: 0;
}

.mc04 .list_product .info {
  width: 65%;
  padding-left: 14px;
}

.mc04 .list_product .cart_icon {
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 15px;
  right: 0;
  z-index: 9;
  font-size: 0;
  text-indent: -999999px;
  background: url(/data/2023/img/cart.svg) center center no-repeat;
  background-size: 60%;
}

.mc04 .list_product .cart_icon.on {
  background: url(/data/2023/img/cart_on.svg) center center no-repeat;
  background-size: 60%;
}






@media only screen and (min-width:520px) {

  .mc04 .list_product .cart_icon {
    width: 34px;
    height: 34px;
  }

  .mc04 .list_product .cart_icon img {
    width: 20px;
  }

}

.mc04 .list_product .info h3 {
  font-size: 13px;
  height: 35px;
  line-height: 18px;
  margin-bottom: 2px;
}

.mc04 .list_product .info .prodoct_price_info .product_original_price {
  font-size: 11px;
  width: auto;
}

.mc04 .list_product .info .prodoct_price_info .product_discount,
.mc04 .list_product .info .prodoct_price_info .product_final_price,
.mc04 .list_product .info .prodoct_price_info .product_discount {
  font-size: 14px;
}

.price_won {
  text-decoration: line-through;
  padding-left: 2px;
}

.mc04 .list_product .thum .cart_icon {
  width: 30px;
  height: 30px;
  right: 0;
}

.mc04 .list_product .thum .cart_icon > img {
  width: 18px;
}

.mc04 .list_product .info .hashtag_container {
  width: 80%;
  margin: 0;
}

.mc04 .list_product .info .hashtag_container span {
  font-size: 11px;
}

.mc04 .list_product a {
  position: relative;
}

.mc04 .swiper-pagination-bullet-active {
  background-color: #503629;
}

/* 메인컨텐츠 04 e */

/* 메인컨텐츠 05 s */
.mc05_banner {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  overflow: hidden;
}

.mc05_banner figure {
  border-radius: 4px;
  overflow: hidden;
}

.mc05_banner img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.mc05_cont .review_item {
  width: 100%;
  height: 100%;
  padding: 8px;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.mc05_cont .review_item a {
  display: block;
  width: 100%;
  height: 100%;
}

.mc05_cont .review_item .img_box {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.mc05_cont .review_item .img_box::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.mc05_cont .review_item .img_box > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mc05_cont .review_item .reviwe_text {
  padding: 8px 0;
}

.mc05_cont .review_item .reviwe_text span {
  font-size: 12px;
  color: #aaa;
}

.mc05_cont .review_item .reviwe_text p {
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #181818;
  font-weight: 500;
  line-height: 18px;
  margin-top: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

/* 메인컨텐츠 05 e */


/* 메인컨텐츠 06 s */
.mc06 {
  padding-bottom: 40px;
  margin-top: 40px;
  background: #f4f4f4;
}

.mc06 .recipe_top {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  position: relative;
}

.mc06 .recipe_top a {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 4px;
  overflow: hidden;
  font-size: 0;
}

.mc06 .recipe_top .recipe_top_txt {
  position: absolute;
  left: 10px;
  bottom: 20px;
  z-index: 999;
}

.mc06 .recipe_top .recipe_top_txt span {
  font-size: 13px;
  line-height: 14px;
  color: #fff;
  margin-bottom: 2px;
  border-bottom: 1px solid #fff;
}

.mc06 .recipe_top .recipe_top_txt h3 {
  font-size: 16px;
  line-height: 20px;
  margin-top: 12px;
  font-weight: 400;
  color: #fff;
}

.mc06_cont .recipe_item {
  border-radius: 4px;
  overflow: hidden;
}

.mc06_cont .recipe_item a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 0;
}

.mc06_cont .recipe_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 메인컨텐츠 06 e */

/* 메인컨텐츠 07 s */
.mc07_cont .brand_item {
  width: 100%;
  padding: 8px;
  background: #f4f4f4;
  border-radius: 4px;
}

.mc07_cont .brand_item a {
  display: block;
  width: 100%;
  height: 100%;
}

.mc07_cont .brand_item .img_box {
  position: relative;
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
}

.mc07_cont .brand_item .img_box > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mc07_cont .brand_item .img_box::after {
  content: "";
  display: block;
  padding-bottom: 56%;
}

.mc07_cont .brand_item .brand_text {
  margin: 10px 0;
}

.mc07_cont .brand_item .brand_text span {
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  padding-right: 8px;
  margin-bottom: 8px;
}

.mc07_cont .brand_item .brand_text span img {
  max-height: 30px;
}

.mc07_cont .brand_item .brand_text p {
  font-size: 12px;
  height: 34px;
  margin-bottom: 5px;
}

.mc07_cont .brand_item .brand_text h4 {
  font-size: 14px;
  font-weight: 700;
}

.mc07_cont .brand_item .brand_text h4:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  vertical-align: middle;
  background: url(/data/2023/img/arrow_right.svg) no-repeat center center;
  margin-left: 4px;
  margin-bottom: 2px;
}

/* 메인컨텐츠 07 e */

/* 메인컨텐츠 08 e */
.mc08 {
  height: 100%;
  position: relative;
}

.mc08 a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.mc08 a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.mc08 .mc08_text {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.mc08 .mc08_text span {
  padding-left: 3px;
}

.mc08 .mc08_text span img {
  width: 80px;
}

.mc08 .mc08_text h2 {
  font-size: 20px;
  line-height: 130%;
  padding: 10px 0 12px 0;
  color: #fff;
  letter-spacing: -1px;
}

.mc08 .mc08_text p {
  font-size: 13px;
  color: #fff;
}

.mc08 .mc08_text p:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 11px;
  margin-left: 4px;
  background: url(/data/2023/img/gnb-arrow_w.svg) no-repeat center center;
}

/* 메인컨텐츠 08 e */

#footer {
  width: 100%;
  background: #f4f4f4;
  padding: 40px 0;
  text-align: center;
}

.fot_link:first-child {
  margin-bottom: 4px;
}

.fot_link {
  max-width: 300px;
  margin: 0 auto;
  padding: 12px 0;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 18px;
  line-height: 17px;
  color: #181818;
  font-weight: 700;
}

.fot_link p {
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
  padding-top: 5px;
}

.fot_cs {
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  gap: 10px;
  margin: 10px 0;
}

.fot_cs a {
  width: 145px;
  height: 30px;
  background-color: rgb(229, 229, 229);
  border-radius: 4px;
  line-height: 30px;
  font-weight: 700;
  font-size: 12px;
}

.fot_util_link {
  height: 40px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin: 10px 0;
}

.fot_util_link a {
  font-size: 12px;
}

.fot_info {}

.fot_info .fot_info_open {
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fot_info .fot_info_open span {
  width: 13px;
  height: 13px;
  transform: rotate(-90deg);
  margin-left: 5px;
}

.fot_info.on .fot_info_open span {
  transform: rotate(90deg);

}

.fot_info .fot_info_open .info_open_btn {
  font-size: 13px;
}


.fot_info_cont {
  padding: 0 30px 20px;
  display: block;
}

.fot_info.on .fot_info_cont {
  display: none;
}

.fot_info_cont p {
  font-size: 12px;
  padding-top: 10px;
}

.fot_info_cont dl {
  display: inline-flex;
  -webkit-box-pack: center;
  justify-content: center;
  margin-top: 3px;
  font-size: 11px;
  line-height: 18px;
  color: #383838;
}

.fot_info_cont dt {
  display: inline-flex;
  margin-right: 4px;
  font-weight: 700;
  color: #333;
}

.fot_info_cont dd {
  color: #555;
}

.fot_sns {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding: 30px 0 0;
}

.fot_sns li {
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: url(/data/2023/img/sns_mo.png) no-repeat;
}

.fot_sns li:nth-child(1) {
  background-position: 0 0;
}

.fot_sns li:nth-child(2) {
  background-position: -33px 0;
}

.fot_sns li:nth-child(3) {
  background-position: -66px 0;
}

.fot_sns li:nth-child(4) {
  background-position: -99px 0;
}

.fot_sns li a {
  width: 100%;
  height: 100%;
  display: block;
}

#footer .footCopyrightbtn {
  line-height: 16px;
  text-align: center;
  display: inline-block;
  margin-left: 2px;
  border: 0;
  font-size: 11px;
  cursor: pointer;
  border-radius: 0px;
  background-color: #bbb;
  color: #fff;
  padding: 0 4px;
  border-radius: 4px;
}